{% extends 'index.html' %}
{% load static %}

{% block title %}Сообщения {{object.rfid}} {{object.pk}} {% endblock title %}
{% block theme-css-files %}
  <link href="{% static 'css/datepicker.css' %}" rel="stylesheet" type="text/css"/>
{% endblock %}

{% block page %}
{{user_not_exist}}
<div id="user-message" class="cars">
 <div  class="section section_default">
   <div class="section__content">
     <div class="section__header header header_listing">
       <div class="header__main">
         <h1>Сообщения {{object.rfid}} {{object.pk}}<span class="section__count"></span></h1>
       </div>
        {{object.name}}
       <div class="header__controls">
         <div class="field">
           <div class="control control_default control_m">
             <input  type="text">
             <div class="control__icon icon icon_24 icon_default">
               <svg>
                 <use xlink:href="#icon_search_24"></use>
               </svg>
             </div>
           </div>
         </div>
       </div>
     </div>
   </div>
 </div>
  <div class="add_messages">
  
  </div>

  <div class="message_send">
    <input type="text" name="send_message" id="send_message">
    <input type="file" name="img_message" id="img_message">
    <input @click="sendMessage({{object.pk}}, 3)"  type="button" name="send" value="отправить">
  </div>
</div>

{% endblock %}

{% block script %}
  {{ block.super }}
  <script>
    var store = {
      state: {
        filter: ''
      }
    }
    var fid = "{{fid}}";
    var sid = "{{sid}}";
    var pk = "{{object.pk}}";

  </script>
  <script src="{% static 'js/messagedetail.bundle.js' %}"></script>
{% endblock %}